@media only screen and (max-width:400px) {
    #imgfortoppage img {
        width: 100%;
        height: 50vh;
    }
    #joinus {
        top: 62%!important;
    }
    #joinus p {
        font-size: 20px!important;
    }
    #cards:hover {
        transform: scale(1);
    }
    #bttn {
        width: 30%!important;
        font-size: 90%;
    }
    #row2_Section_Doctor_img {
        width: 75vw;
        height: 40vh;
    }
    #row2_Section_Patient_img {
        width: 88.5vw;
        height: 42vh;
    }
    #navitems:hover {
        transform: scale(1);
    }
    #clip-path-of-pic {
        clip-path: none;
    }
}

@media only screen and (min-width:401px) and (max-width: 430px) {
    #navitems:hover {
        transform: scale(1);
    }
    #cards:hover {
        transform: scale(1);
    }
    #navitems:hover {
        transform: scale(1);
    }
    #row2_Section_Doctor img {
        width: 78vw;
        height: 35vh;
    }
    #row2_Section_Patient_img {
        width: 88.5vw;
        height: 42vh;
    }
    #clip-path-of-pic {
        clip-path: none;
    }
}

@media only screen and (min-width:431px) and (max-width:1020px) {
    #cards:hover {
        transform: scale(1);
    }
    #navitems:hover {
        transform: scale(1);
    }
    #row2_Section_Doctor img {
        width: 45vw;
        height: 30vh;
    }
    #clip-path-of-pic {
        clip-path: none;
    }
}